Mailinglist Archive: opensuse-security-announce (38 mails)

by author

< Previous 1 Next >

opensuse-security

06 Sep [security-announce] SUSE-SU-2016:2245-1: important: Security update for the Linux Kernel
15 Sep [security-announce] SUSE-SU-2016:2312-1: important: Security update for flash-player
26 Sep [security-announce] SUSE-SU-2016:2387-1: important: Security update for openssl
15 Sep [security-announce] openSUSE-SU-2016:2311-1: important: Recommended update for chromium
15 Sep [security-announce] openSUSE-SU-2016:2309-1: important: Recommended update for chromium
19 Sep [security-announce] openSUSE-SU-2016:2337-1: important: Security update for php5
29 Sep [security-announce] SUSE-SU-2016:2416-1: important: Security update for pidgin
07 Sep [security-announce] SUSE-SU-2016:2261-1: important: Security update for java-1_7_1-ibm
27 Sep [security-announce] SUSE-SU-2016:2399-1: critical: Security update for bind
21 Sep [security-announce] SUSE-SU-2016:2348-1: important: Security update for java-1_6_0-ibm
27 Sep [security-announce] SUSE-SU-2016:2405-1: critical: Security update for bind
02 Sep [security-announce] openSUSE-SU-2016:2223-1: important: Security update for karchive
10 Sep [security-announce] SUSE-SU-2016:2286-1: important: Security update for java-1_7_0-ibm
29 Sep [security-announce] SUSE-SU-2016:2415-1: important: Security update for postgresql94
29 Sep [security-announce] SUSE-SU-2016:2414-1: important: Security update for postgresql93
14 Sep [security-announce] openSUSE-SU-2016:2308-1: important: Recommended update for flash-player
27 Sep [security-announce] SUSE-SU-2016:2401-1: critical: Security update for bind
27 Sep [security-announce] openSUSE-SU-2016:2391-1: important: Security update for openssl
29 Sep [security-announce] SUSE-SU-2016:2418-1: important: Security update for postgresql94
27 Sep [security-announce] SUSE-SU-2016:2395-1: important: Security update for mariadb
28 Sep [security-announce] openSUSE-SU-2016:2406-1: critical: Security update for bind
02 Sep [security-announce] SUSE-SU-2016:2230-1: important: Security update for Linux Kernel Live Patch 7 for SLE 12 SP1
06 Sep [security-announce] openSUSE-SU-2016:2250-1: important: Security update for Chromium
30 Sep [security-announce] openSUSE-SU-2016:2425-1: important: Security update for postgresql93
21 Sep [security-announce] SUSE-SU-2016:2347-1: important: Security update for java-1_7_1-ibm
25 Sep [security-announce] openSUSE-SU-2016:2376-1: important: Recommended update for flash-player
27 Sep [security-announce] SUSE-SU-2016:2394-1: important: Security update for openssl
13 Sep [security-announce] openSUSE-SU-2016:2296-1: important: Security update for Chromium
12 Sep [security-announce] openSUSE-SU-2016:2290-1: important: Security update for the Linux Kernel
15 Sep [security-announce] openSUSE-SU-2016:2310-1: important: Security update for chromium
20 Sep [security-announce] SUSE-SU-2016:2343-1: important: Security update for mysql
27 Sep [security-announce] SUSE-SU-2016:2404-1: important: Security update for mariadb
26 Sep [security-announce] openSUSE-SU-2016:2386-1: important: Security update for MozillaFirefox, mozilla-nss
28 Sep [security-announce] SUSE-SU-2016:2408-1: important: Security update for php5
16 Sep [security-announce] SUSE-SU-2016:2328-1: important: Security update for php53
06 Sep [security-announce] SUSE-SU-2016:2251-1: important: Security update for Chromium
24 Sep [security-announce] openSUSE-SU-2016:2368-1: important: Security update for MozillaFirefox, mozilla-nss
28 Sep [security-announce] openSUSE-SU-2016:2407-1: important: Security update for openssl
< Previous 1 Next >
List Navigation